Subject: FS: "Beekeeping in the Midwest"

From: David Cleaves <[email-masked]>
Date: 7 Nov 1995 19:35:38 GMT

I currently have for sale a nice copy of "Beekeeping in the Midwest" by 
Elbert R. Jaycox, published in 1981 by the University of Illinois.  The 
169 page book is in great condition with clean pages and no page tears.  
The yellow card covers do have a previous owners signature inside the 
front cover.  The book covers all aspects of colony life, beekeeping 
equipment, seasonal management, and techniques.  If interested, the book 
is available for $5 plus $2 postage. Please email to "[email-masked]" 
if you would like any additional info.  Thanks, and best regards.

Dave